# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-"
"blocks\n"
"POT-Creation-Date: 2023-07-18T09:36:59+00:00\n"
"PO-Revision-Date: 2023-07-18 18:37+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.1\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/card/index.js:1
msgid "Unset"
msgstr "未設定"

#: build/card/index.js:1
msgid "Card"
msgstr "カード"

#: build/card/index.js:1
msgid ""
"External and internal links are displayed in card format, including "
"thumbnails, titles, excerpts, etc."
msgstr ""
"外部・内部リンクをサムネイル・タイトル・抜粋などを含めたカード形式で"
"表示します。"

#: build/card/index.js:1
msgid "Link"
msgstr "リンク"

#: build/card/index.js:1
msgid "Enter URL"
msgstr "URL を入力してください"

#: build/card/index.js:1
msgid "Open in new tab"
msgstr "新しいタブで開く"

#: build/card/index.js:1
msgid "Label"
msgstr "ラベル"

#: build/card/index.js:1
msgid "Text"
msgstr "テキスト"

#: build/card/index.js:1
msgid "Enter a label"
msgstr "ラベルを入力してください"

#: build/card/index.js:1
msgid "Layout"
msgstr "レイアウト"

#: build/card/index.js:1
msgid "Align"
msgstr "配置"

#: build/card/index.js:1
msgid "Horizontal"
msgstr "横"

#: build/card/index.js:1
msgid "Vertical"
msgstr "縦"

#: build/card/index.js:1
msgid "Image"
msgstr "画像"

#: build/card/index.js:1
msgid "Left"
msgstr "左"

#: build/card/index.js:1
msgid "Right"
msgstr "右"

#: build/card/index.js:1
msgid "Image AspectRatio"
msgstr "画像の比率（アスペクト比）"

#: build/card/index.js:1
msgid "Number of lines of title to display"
msgstr "表示するタイトルの行数"

#: build/card/index.js:1
msgid "Number of lines of excerpts to display"
msgstr "表示するタイトルの行数"

#: build/card/index.js:1
msgid "Display Description"
msgstr "ディスクリプションを表示"

#: build/card/index.js:1
msgid "Display URL"
msgstr "URL を表示"

#: build/card/index.js:1
msgid "Color"
msgstr "色"

#: build/card/index.js:1
msgid "Background"
msgstr "背景"

#: build/card/index.js:1
msgid "Border"
msgstr "枠線"

#: build/card/index.js:1
msgid "Text(main)"
msgstr "テキスト（メイン）"

#: build/card/index.js:1
msgid "Text(sub)"
msgstr "テキスト（サブ）"

#: build/card/index.js:1
msgid "Label Background"
msgstr "ラベル背景"

#: build/card/index.js:1
msgid "Label Text"
msgstr "ラベルテキスト"

#: build/card/index.js:1
msgid "Please enter the URL from the link settings."
msgstr "リンク設定から URL を入力してください。"
